/* --- PCNRM / Environmental Peacebuilding 2013 --- */
/* --- Graham Campbell LLC --- */


/* --- fieldset --- */
fieldset {
	border: none;
}


/* --- reset inputs --- */
input::-moz-focus-inner { /* --- remove button padding in firefox - keeps content vert. aligned -- */
    border: 0;
    padding: 0;
}


/* --- actions --- */
.Actions {
	width: 100%;
	display: block;
	margin: 10px 0 10px 0;
}
input.action {
	width: auto;
	height: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0 10px;
	border: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
	font-size: 0.8em;
	color: #fff;
	background-color: #081F3B;
	cursor: pointer;
}
input.action:hover,
input.action:focus {
	color: #fff;
	background-color: #666;
}


/* --- input fields --- */
.field {
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
}
input[type=text], input[type=url], input[type=password], input[type=tel], input[type=number], input[type=color], input[type=email] {
	width: 300px;
	height: 25px;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0 5px;
	border: thin solid #999;
	outline: none;
	font-size: 0.8em;
	color: #666;
	background-color: #fff;
}
input:focus {
	border: thin solid #000;
	outline: none;
	color: #000;
}
textarea {	
	width: 300px;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 5px;
	border: thin solid #999;
	outline: none;
	overflow: auto;
	resize: vertical;
	font-size: 0.8em;
	color: #666;
}
textarea:focus {
	border: thin solid #000;
	outline: none;
	color: #000;
}
.dropdown {
	width: 300px;
	display: block;
	outline: none;
}
.dropdown:focus {
	outline: none;
}
.dropdown option {
}
.listbox {
	width: 300px;
	display: block;
}
.listbox:focus {
	border: thin solid #000;
	outline: none;
	color: #000;
}
.listbox option {
	padding: 5px 5px 0 5px;
}
#Form_AdvancedSearchForm_Class li {
	list-style: none;
}
input[type=checkbox] {
	width: 1em;
	height: 1em;
	position: relative;
	font-size: 1em;
	line-height: 1em;
	text-decoration: none;
}
/* The CSS */
select {
    width: auto;
	margin: 0 20px 0 0;
	overflow: none;
	font-size: 0.8em;
	color:#666;	
}



/* --- labels --- */
label {
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
}
label.required {
	font-weight: normal;
	font-size: inherit;
	color: #ee4411;
}
label.left {
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
}
label.right {
	width: auto;
	display: inline-block;
	float: left;
	margin: 0 0 0 5px;
	vertical-align: center;
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
}


/* --- login page only --- */
#ForgotPassword a {
	display: block;
	margin: 10px 0 0 0;
}


/* --- form validator --- */
.required,
.validation {
	display: inline-block;
	margin: 0 0 5px 0;
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #ee4411;
}
input.holder-required,
textarea.holder-required,
input.holder-validation,
textarea.holder-validation {
    border: thin solid #ee4411;
}
.message {
	display: block; /* --- show validation message --- */
}

.optionset li,
.checkboxset li {
	list-style: none;
	font-size: 1.0em;
}

.checkbox {
	margin: 0;
}

.checkbox label {
	margin: 0 5px 0 0;
	padding: 0;
}